.apply-job-title-row p {
    margin-bottom: 20px;
}
.apply-job-title-row .sub-title.mb-0 {
    margin-bottom: 10px !important;
}
.apply-job-section {
       padding-top: 4%;
    padding-bottom: 30px;
}
.gfield.apply-upload-file {
    border: 1px solid #E2E2E2;
    padding: 24px;
}
.gfield.apply-upload-file label.gfield_label {
    margin-bottom: 10px;
    font-size: 24px;
}
.gform_wrapper.gravity-theme label.gfield_label {
    font-size: 24px;
}
.gsection#field_3_5 h3.gsection_title {
    margin-bottom: 10px;
}
.gsection h3.gsection_title {
    margin-bottom: 0;
    margin-top: 30px;
    font-size: 24px;
}

.apply-job-form-row .gform_wrapper {
    padding: 40px;
    background: #e6f4ff69;
    border-radius: 20px;
    margin: 0 auto;
}

.ginput_container_fileupload input:before {
    background: #fff url(/wp-content/uploads/2025/05/file-icon.svg) no-repeat right 20px center;
    content: "";
    position: absolute;
    width: 88px;
    height: 100%;
    left: 20px;
    background-size: 35px;
    top: 0;
}
.apply-job-form-row .gform_wrapper.gravity-theme .gform_fileupload_rules {display: block; margin-top: 0; }
body .apply-job-form-row .gform_wrapper.gravity-theme form .ginput_container_fileupload input {
    border: 1px dashed #ddd;
    -moz-appearance: value;
    appearance: value;
    background-color: #fff;
    position: relative;
    cursor: pointer;
    padding: 20px !important;
}
.apply-job-form-row .gform_wrapper.gravity-theme form .gfield input,
.apply-job-form-row .gform_wrapper.gravity-theme form .gfield select{padding: 15px 20px !important;}
.gform_wrapper.gravity-theme form .gfield select {background: url(/wp-content/uploads/2023/08/down.svg) no-repeat right 20px center; }